<!DOCTYPE html>
{% load static %}
<html>

<head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="/static/style.css" >
    <link rel="icon" href="{% static 'me.jpg' %}" class="rounded-circle">
    <title>
        Muhammad Falihadib
    </title>
</head>
<body style="background-image: url(static/background.jpg);">
    <!--NAVBAR-->
    <nav class="navbar navbar-expand-lg navbar navbar-dark bg-dark">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="/">Home<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/aboutme">About Me</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/books">Books</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/movies">Movies</a>
                </li>
            </ul>
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-light my-2 my-sm-0" type="submit">Search</button>
            </form>
        </div>
    </nav>

    <!--CONTENT-->
    <div class="card bg-dark text-white">
        <img src="{% static 'pacil.jpg' %}" class="card-img img-fluid grayscale blur" alt="Card image Responsive image">
        <div class="card-img-overlay">
            <h1 class="card-title text-center">Do you know me?</h1>
            <hr style="background-color: white; height: 2px; width: 70%; position: relative; top: 12em"class="white-line">
            <h2 class="card-text text-center">You can call me Fal!</h2>
        </div>
    </div>
    {% include 'includes/footer.html' %}
</body>
</html>